{% extends 'basic.html' %}

{% block title %}Register{% endblock %}
{% block content %}
<h1>Registration</h1>
{% from "includes/_formhelpers.html" import  render_field %}
<form id="register" method="POST" action="">
<div class="form-group">
    {{ render_field(form.name, class="form-control") }}
</div>
<div class="form-group">
    {{ render_field(form.email, class="form-control") }}
</div>
<div class="form-group">
    {{ render_field(form.username, class="form-control") }}
</div>
<div class="form-group">
    {{ render_field(form.password, class="form-control") }}
</div>
<div class="form-group">
    {{ render_field(form.confirm, class="form-control") }}
</div>
    <button type="submit" form="register" class="btn btn-primary" value="Submit">Submit</button>
</form>
{% endblock %}